/// <reference types="react" />
import { ITestResultItem } from "@appglue/common/dist/Common/Testing/ITestResultItem";
export declare class TestDisplayFactory {
    static renderTestDisplay(resultItem: ITestResultItem): JSX.Element | undefined;
    static renderTabs(resultItem: ITestResultItem): {
        name: string;
        ui: JSX.Element;
    }[] | undefined;
}
